curl --location --request POST 'https://api.stateset.com/v1/channel_thread' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": ""
}'
mutation addChannelThread(
$channel_thread: channel_thread_insert_input!
) {
insert_channel_thread(objects: [$channel_thread]) {
returning {
id
name
uuid
user_id
}
}
}
const created = await stateset.channel.create({
id: "",
});
{
"data": {
"insert_channel_thread": {
"returning": [
{
"id": "",
"name": "",
"uuid": "",
"user_id": ""
}
]
}
}
}
Create Channel Thread
This endpoint creates a new channel thread
POST
/
v1
/
channel_thread
curl --location --request POST 'https://api.stateset.com/v1/channel_thread' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": ""
}'
mutation addChannelThread(
$channel_thread: channel_thread_insert_input!
) {
insert_channel_thread(objects: [$channel_thread]) {
returning {
id
name
uuid
user_id
}
}
}
const created = await stateset.channel.create({
id: "",
});
{
"data": {
"insert_channel_thread": {
"returning": [
{
"id": "",
"name": "",
"uuid": "",
"user_id": ""
}
]
}
}
}
Body
This is the ID of the channel thread to be created.
Response
Indicates whether the call was successful. 1 if successful, 0 if not.
curl --location --request POST 'https://api.stateset.com/v1/channel_thread' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": ""
}'
mutation addChannelThread(
$channel_thread: channel_thread_insert_input!
) {
insert_channel_thread(objects: [$channel_thread]) {
returning {
id
name
uuid
user_id
}
}
}
const created = await stateset.channel.create({
id: "",
});
{
"data": {
"insert_channel_thread": {
"returning": [
{
"id": "",
"name": "",
"uuid": "",
"user_id": ""
}
]
}
}
}
โI